body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(../images/binary_bg.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
.formField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #393939;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
form {
	margin: 0px;
	padding: 0px;
}

.error {
	border: 2px solid red;
	background-color: white;
	color: red;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}